Subject: Re: linux-next: kmemcheck tree

From: Ingo Molnar <[email-masked]>
Date: Mon, 1 Jun 2009 21:53:25 +0200

* Vegard Nossum <[email-masked]> wrote:

> 2009/5/31 Stephen Rothwell <[email-masked]>:
> > Hi Vegard,
> >
> > On Sat, 30 May 2009 18:02:57 +0200 Vegard Nossum <[email-masked]> wrote:
> >>
> >> It seems that we have fixed those syntax errors in the kmemcheck tree
> >> now, could you please add kmemcheck back into the mix?
> >
> > Sure.  Do you want me to use the kmemcheck branch or the
> > auto-kmemcheck-next branch (which hasn't been updated yet)?  No desperate
> > hurry, I won't be building a linux-next tree until tomorrow morning
> > (about 18 hours from now).
> 
> The one we used before -- auto-kmemcheck-next. And so sorry, I didn't
> realize this hadn't been updated yet. Ingo?
> 
> You can probably wait, then, I think.

it's updated now. As usual there's uptodate conflict resolutions in 
tip:master.

	Ingo